PDA

View Full Version : il2server_new.exe



roglsa
08-03-2005, 01:44 AM
im running a pf standalone server and inside is the il2server_new.exe. is it still being used with 4.01 or do i use il2server.exe. if being used, do clients need it and where would u get it? thxs for your time.

Tully__
08-03-2005, 11:08 PM
The "new.exe" versions wont work after ver3.01
Use the standard version for 4.01